package com.oo.eye.activity;

import android.os.Bundle;
import android.widget.TextView;

import com.app.baselibrary.base.common.BaseActivity;
import com.oo.eye.R;

import butterknife.BindView;
import butterknife.ButterKnife;
import butterknife.OnClick;

/**
 * Date : 2018/8/28.
 * Author:  cxh
 */

public class SinglePeopleTestActivity extends BaseActivity {
    @BindView(R.id.begin_test)
    TextView mBeginTest;

    @Override
    protected int getLayoutId() {
        return R.layout.activity_singletest;
    }

    @Override
    protected void init() {

    }

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        // TODO: add setContentView(...) invocation
        ButterKnife.bind(this);
    }

    @OnClick(R.id.begin_test)
    public void onClick() {
        startActivity(BeforeEyeTestActivity.class);
    }
}
